Bug 808560 - fix build with httpd 2.4
fix build with httpd 2.4
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mod_flvx (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 13:37 EDT by Joe Orton
Modified: 2012-12-01 04:44 EST (History)
1 user (show)

See Also:
Fixed In Version: mod_flvx-0-0.1.20100525git
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-16 17:20:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix for 2.4 (1.90 KB, patch)
2012-03-30 13:37 EDT, Joe Orton
no flags Details | Diff

  None (edit)
Description Joe Orton 2012-03-30 13:37:24 EDT
Description:
Attached patch fixes build with httpd 2.4 for f18.
Comment 1 Joe Orton 2012-03-30 13:37:55 EDT
Created attachment 574047 [details]
fix for 2.4
Comment 2 Fedora Update System 2012-11-16 18:39:10 EST
mod_flvx-0-0.5.20100525git.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mod_flvx-0-0.5.20100525git.fc18
Comment 3 Fedora Update System 2012-12-01 04:44:27 EST
mod_flvx-0-0.5.20100525git.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.